LOCALE=0x409
VERSION=1
TRANS_5131 = Licenses
TRANS_5136 = Product
TRANS_25118 = Warning! A Citrix license of the following type has not been activated: %s. The license must be activated within %%d days. See the product documentation for activation instructions.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25119 = Warning! A Citrix license of the following type has not been activated: %s. The license must be activated within %%d days. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25120 = Warning! A Citrix license of the following type has expired: %s. [Please upgrade to a retail version.]\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25121 = Warning! A Citrix license of the following type has expired: %s. [Please upgrade to a retail version.] Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25122 = Warning! A Citrix license of the following type has expired: %s. Some computers may experience license shortages until the license is activated. See the product documentation for activation instructions.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25123 = Warning! A Citrix license of the following type has expired: %s. Some computers may experience license shortages until the license is activated. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25124 = Warning! The following Citrix product will expire in %%d days: %s. [Please upgrade to a retail version]\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25125 = Warning! The following Citrix product will expire in %%d days: %s. [Please upgrade to a retail version] Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25126 = Warning! The following Citrix product is installed but has no licenses: %s. Citrix products will not function until licenses are installed. Please check the product packaging for your license number and use the Citrix Management Console located in the Citrix group to add licenses.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25127 = Warning! The following Citrix product is installed but has no licenses: %s. Citrix products will not function until licenses are installed. Please contact your MIS department or Citrix system administrator.\n\nThe unauthorized duplication of software is a criminal offense. To learn about or report software piracy, visit the Software & Information Industry Association at www.siia.net.
TRANS_25157 = Network Manager
TRANS_25158 = Network Manager 1.0
TRANS_25159 = Network Manager 1.0
TRANS_25160 = Network Manager 1.0 - 45-day Evaluation
TRANS_25161 = Network Manager 1.0 - NFR
TRANS_25162 = Network Manager 1.0
TRANS_25163 = Network Manager 1.0 - NFR
TRANS_25164 = Network Manager 1.0 - Evaluation
TRANS_25177 = Network Manager 1.0 - 120-day Evaluation
TRANS_25178 = Network Manager 1.0 - 90-day Evaluation
